Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvariant

## Inherited Class

This class inherits the following classes.

## Abstract

This class can be used for various kinds of type.

## Function

- Contains a value of the various kinds of type.
- Manages the type. Casts the various kinds of type.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004